
Pre-Development - Bug #19549

FE - React - MLEB Function call ws multiple times on form

23 January 2024 11:35 AM - chok yee fan

Status: Closed Start date: 23 January 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

issue

-----

mleb function click search -> click record link -> show details page -> ws call multiple time

expected

-----

mleb function click search -> click record link -> show details page -> ws call 1 time

History

#1 - 24 January 2024 09:00 AM - Hazimi Muhammad

Hazimi - Bug #19549-IAM > FE - React - MLEB Function call ws multiple times on form

- Fix the ws viewaction call multiple time

~/Documents/React/mleb-iam/cc_iam/src/pages/mleb-function

MlebFunctionForm.tsx

MlebFunctionSearch.tsx

#2 - 24 January 2024 04:24 PM - Hazimi Muhammad

- Status changed from New to Resolved

- Assignee changed from Hazimi Muhammad to chok yee fan

#3 - 29 January 2024 11:30 AM - chok yee fan

- Status changed from Resolved to Closed

working as expected
